body {
    font-family: sans-serif;
}

#progressbar {
    width: 100%;
    background-color: #eee;
}

.progresstep {
    width: 0%;
    height: 30px;
    background-color: #4CAF50;
    text-align: center;
    line-height: 30px;
    color: white;
}

[data-step] {
    display: none;
}

[data-step="1"] {
    display: block;
}